# pkg-config for @PACKAGE_NAME@
libdir=@libdir@
includedir=@includedir@

Name: Simple ECMAScript Engine
Description: Javascript interpreter
Version: @PACKAGE_VERSION@
Libs: -Wl,-R${libdir} -L${libdir} -lsee @LIBSEE_LIBS@ 
Cflags: -I${includedir}
Requires: @LIBSEE_REQS@
